<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="43">
<name>ตัวถัง</name>
<section id="1002X_S0007" variety="S0007">
<name>อุปกรณ์ภายนอก </name>
<ttl id="1002X_S0007_72P0B_T000W" variety="T000W">
<name>กันชนหน้า</name>
<para id="RM000001RS6002X" category="K" type-id="30193" name-id="ET0GL-02" from="200510">
<name>ชิ้นส่วนประกอบ</name>
<subpara id="RM000001RS6002X_01" type-id="02" category="04" proc-id="RM01L0EL__000000D00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B126929E03" width="7.1065789991732in" height="8.79955903775739in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001RS6002X_02" type-id="02" category="04" proc-id="RM01L0EL__000000E00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B126930E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001RS6002X_03" type-id="02" category="04" proc-id="RM01L0EL__000000F00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B127729E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
<subpara id="RM000001RS6002X_05" type-id="02" category="04" proc-id="RM01L0EL__00000DV00000">
<name>ภาพประกอบ </name>
<content2 releasenbr="1">
<figure>
<graphic graphicname="B126932E01" width="7.1065789991732in" height="9.80353557226662in"/>
</figure>
</content2>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>